/* Home: Mod-Slider */
.mod-slider {
	margin-top: 0 !important;
  padding-top: 2 !important;
  padding: 0;
}
.mod-slider .banner-holder {
  isolation: isolate;
}
.mod-slider picture {
  z-index: -1;
}
.mod-slider .banner-holder::before {
  content: '';
  background: linear-gradient(180deg, rgba(5,6,14,0) 0%, rgba(5,6,14,1) 100%);
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  opacity: .7;
}
/* Home: USPS */
.home-usps i {
  background-color: var(--color-primary);
  color: var(--color-white);
  width: 20px;
  height: 20px;
  border-radius: var(--border-radius-pill);
  display: flex;
  align-items: center;
  justify-content: center;
}
/* Home: Categories */
/*#home-categories-circles {
	overflow: visible !important; 
}*/
#home-categories-circles .swiper-slide {
	min-width: unset !important; 
}
#home-categories-circles .swiper-slide.swiper-slide-visible {
	opacity: 1;
}
#home-categories-circles .swiper-slide {
	transition: opacity .4s ease;
  opacity: .3;
}
#home-categories-circles .home-category {
	width: unset; 
  transition: background-color .4s ease, color .4s ease;
}
#home-categories-circles .home-category:hover {
	background-color: var(--color-secondary); 
  color: var(--color-white);
}
@media (max-width: 991.98px) {
  #home-categories-circles .home-category {
		height: 60px;
  }
  #home-categories-circles .home-category .display-3 {
    font-size: 18px;
  }
}
#home-categories-circles .home-category div {
  font-weight: 700;
  white-space: nowrap;
}
/* Home: Brands */
#home-brands .swiper-slide {
	min-width: unset !important; 
}
/* Home: Reviews */
.home-reviews {
  position: relative;
	background-color: var(--color-black); 
}
.home-reviews .swiper__navigation {
	width: calc(100% + 64px); 
  left: -32px;
}
.home-reviews-top{
	position: relative;
  z-index: 10;
}
.home-reviews-top h2{
  color: var(--color-white);
}
.home-reviews-top a{
  color: var(--color-white);
}

.home-module .mod-products-c{
 	margin-top: 150px; 
}
/* Home: Promobanner */
.mod-banner {
	position: relative; 
}
.mod-banner::before {
	 content: '';
  background-color: var(--color-black);
  height: 50%;
  bottom: 0;
  left: 0;
  width: 100%;
  position: absolute;
}
.mod-banner .banner-content {
	background-color: var(--color-white);
  right: 0;
  top: 0;
  width: fit-content;
  padding: 40px;
}
/* Home slider content */
.slider-content-text {
    overflow: hidden;
    position: relative;
}
.slider-content-text:before {
  	left: calc(100% - (50% + 85px));
    background-color: var(--body-bg-color);
    content: '';
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 10;
  	width: 100%;
}
@media (max-width: 991.98px) {
  .slider-content-text:before {
  	display: none;
  }
}
.slider-content-text__content {
    position: relative;
    z-index: 20;
}
.slider-content-text {
	padding-left: 20px;
}
.slider-content-text__title {
	font-size: var(--font-size-2);
}
.slider-content-text__image {
    height: 100%;
    min-height: 600px;
    overflow: hidden;
    position: relative;
  	margin: 0 8px;
  	border-radius: var(--border-radius);
  	isolation: isolate;
  	z-index: -5;
}
@media (max-width: 767.98px) {
  .slider-content-text__image {
   	height: 0;
    min-height: unset;
    padding-bottom: 56.25%;
  }
  .slider-content-text__image .btn {
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
  }
}
.slider-content-text__image.has-video {
	cursor: pointer; 
}
.slider-content-text__image.has-video::before {
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  background: var(--color-primary);
  opacity: .2;
  z-index: -3;
  transition: opacity .4s ease;
}
.slider-content-text__image.has-video:hover::before {
	opacity: 0; 
}
.slider-content-text__image img {
	  height: 100%;
    left: 0;
    object-fit: cover;
    object-position: center center;
    position: absolute;
    top: 0;
    width: 100%;
  	z-index: -4;
}
.banner__title {
	font-size: 45px;
  margin-bottom: 110px;
}
@media (max-width: 767.98px) {
  .banner-holder {
   height: 400px;
  }
  .banner__title {
    font-size: 38px;
  	margin-bottom: 60px;
  }
}
@media (max-width: 576px) {
  .banner__title {
    font-size: 29px;
  	margin-bottom: 30px;
  }
}